#!/bin/sh
echo 'name: snap
version: 0.9.2.2
id: snap-0.9.2.2-c86332fcb0bd4bc05450da8a06a1c780

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: Top-level package for the Snap Web Framework
description: This is the top-level package for the official Snap Framework libraries.
             It includes:
             .
             * The Snaplets API
             .
             * The \"snap\" executable program for generating starter projects
             .
             * Snaplets for sessions, authentication, and templates
             .
             To get started, issue the following sequence of commands:
             .
             @$ cabal install snap
             $ mkdir myproject
             $ cd myproject
             $ snap init@
             .
             If you have trouble or any questions, see our FAQ page
             (<http://snapframework.com/faq>) or the documentation
             (<http://snapframework.com/docs>).
category: Web, Snap
author: Ozgun Ataman, Doug Beardsley, Gregory Collins, Carl Howells, Chris Smith
pkgpath: www/hs-snap
exposed: True
exposed-modules: Snap Snap.Snaplet Snap.Snaplet.Heist
                 Snap.Snaplet.Auth Snap.Snaplet.Auth.Backends.JsonFile
                 Snap.Snaplet.Config Snap.Snaplet.Session
                 Snap.Snaplet.Session.Common
                 Snap.Snaplet.Session.Backends.CookieSession
hidden-modules: Control.Access.RoleBased.Checker
                Control.Access.RoleBased.Role Control.Access.RoleBased.Types
                Control.Access.RoleBased.Internal.Role
                Control.Access.RoleBased.Internal.RoleMap
                Control.Access.RoleBased.Internal.Rule
                Control.Access.RoleBased.Internal.Types
                Snap.Snaplet.Auth.AuthManager Snap.Snaplet.Auth.Types
                Snap.Snaplet.Auth.Handlers Snap.Snaplet.Auth.SpliceHelpers
                Snap.Snaplet.HeistNoClass Snap.Snaplet.Internal.Initializer
                Snap.Snaplet.Internal.LensT Snap.Snaplet.Internal.Lensed
                Snap.Snaplet.Internal.RST Snap.Snaplet.Internal.Types
                Snap.Snaplet.Session.SecureCookie
                Snap.Snaplet.Session.SessionManager
trusted: False
import-dirs: /usr/local/lib/ghc/snap-0.9.2.2
library-dirs: /usr/local/lib/ghc/snap-0.9.2.2
hs-libraries: HSsnap-0.9.2.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: MonadCatchIO-transformers-0.3.0.0-76541279080d15c89bf5cb94558aa9e1
         aeson-0.6.0.2-f7556912ff394379ee5d89d8deccabe9
         attoparsec-0.10.1.0-5f1c2093e40bb5451ff760048cacce00
         base-4.5.1.0-f38bf31a759416ec7b167d6dc132959a
         bytestring-0.9.2.1-4f95f32adc23f1bc25c472a646e99581
         cereal-0.3.5.2-807bd944bfc86ac5df2f667be96ad9f0
         clientsession-0.8.0.1-c604058efd06c8e9f1bc2b68e47cd3e8
         configurator-0.2.0.0-dd1b32e41feb8d446ee89308d3c09a54
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         data-lens-2.10.2-e2e5e12add54c150ab5e7c90446f5024
         data-lens-template-2.1.5-045413013b899bef8c019a7db754bedf
         directory-1.1.0.2-da0a8c62c2b42ae7a3b538f5fee58422
         directory-tree-0.10.0-361c608061f82ee09b9bf88ef9fd8c4b
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         hashable-1.1.2.3-d030b9fe5b35dcb16975530055dde91a
         heist-0.8.2-b812016f3804f23aaca4fba365f69577
         logict-0.5.0.1-fbbcee3f02ddac2ffb51fcaf0c260297
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         mwc-random-0.12.0.1-6150181fa129b5a3adc2cb4de368f6b4
         pwstore-fast-2.3-22d2d81152505026868569b2b4eb742e
         snap-core-0.9.2.2-f344f1a99fc30d79b2b3b0193c2a6a0e
         snap-server-0.9.2.4-5c48fe8458d4de1dcdbc6877a2e7b873
         stm-2.4-464c94c0d4d2a3fb7bf1cd1f8648d14d
         syb-0.3.7-60af41a2377e93620710d393692aff24
         text-0.11.2.3-0a507fb72e97feed1b44644051bc0e5f
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         unordered-containers-0.1.4.6-a7207f78d453daba3716dfc838a574ed
         vector-0.10.0.1-3450daae3d9f2092020075d05481123c
         vector-algorithms-0.5.4.2-a0be95fd4d71e8d525b9ea777d300462
         xmlhtml-0.2.0.2-787261716cacb64ecb3a4e86590dd0e5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-snap-0.9.2.2/html/snap.haddock
haddock-html: /usr/local/share/doc/hs-snap-0.9.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
